title: 'Text Content'
fields:
  -
    handle: text_content
    field:
      restrict: false
      buttons:
        - bold
        - italic
        - strikethrough
        - unorderedlist
        - orderedlist
        - quote
        - link
      automatic_line_breaks: true
      automatic_links: true
      escape_markup: false
      heading_anchors: false
      smartypants: false
      table_of_contents: false
      antlers: false
      type: markdown
      display: 'Text Content'
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
